mysql低版本和高版本的几个参数变化

潘先生 日期:2017-07-03

mysql低版本和高版本的几个参数变化

mysql低版本和高版本的几个参数变化:


5.1版本时,在my.ini内的 [mysql] 和 [mysqld] 项中都是写:

default-character-set=utf8  

 

到了5.5版本, [mysql] 项内可以这么写, [mysqld] 项内不能再这么写了,而必须写:

character-set-server=utf8  

否则在启动MySQL服务时会有1067错误。


thread_concurrency在后来的版本中也已经去掉了。

skip-locking 的名称也变成了skip-external-locking


关键词: mysql,

属分类: mysql

0 0
网圵:http://127.0.0.13/Article/show/i/471.html
留言:
登录  注册
三思而后言,谢谢。